body {
    min-height: 100%;
    height: 100%;
}

a,
.swagger-section .swagger-ui-wrap a 
{
    color: #e77d39;
}

a:visited,
.swagger-section .swagger-ui-wrap a:visited
{
    color: #ac5721;
}

.swagger-section #header a#logo {
    color: #e77d39;
}

.swagger-section #header form#api_selector .input a#explore {
    background-color: #e77d39;
}

.swagger-section #header form#api_selector .input a#explore:hover {
    background-color: #ac5721;
}

.swagger-section #header {
    background-color: #2c2927;
}

#header .header-block {
    vertical-align: top;
    padding: 5px;
    display: inline-block;
}

.navcol {
    line-height: 1;
    font-family: "Droid Sans",sans-serif;
    margin-right: auto;
    float: left;
    padding: 20px;
    border-right: 3px solid #ddd;
    border-bottom: 3px solid #ddd;
}

.navcol h1 {
  color: black;
  font-size: 1.5em;
  line-height: 1.3em;
  padding: 10px 0 10px 0;
  font-weight: bold;
}
